/*
 Theme Name: Divi-GLRL, a Divi Child theme 
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* Begin globals */ 

.glrlSection:nth-child(1) .glrlRow, 
.glrlSection.glrlBody { 
	margin-left: auto !Important; 
	margin-right: auto !Important; 
	max-width: 1200px; 
} 

/* .glrlHead, */ 
/* .glrlBody, */ 
.glrlColuLeft, 
.glrlColuRight, 
.glrlFoot, 
.glrlJoin, 
.glrlMembers, 
.glrlSupport { 
	/* border-left: 0.5px solid black; 
	border-top: 0.5px solid black; */ 
}


.glrlPost h2, 
.et_pb_text_inner h1, 
.et_pb_text_inner h2, 
.et_pb_text_inner h3 { 
	font-family: "Lora", sans-serif;
	font-style: normal;
	font-weight: 700;
}

.et_pb_text_inner h1 { 
	font-size: 66px; 
}

.et_pb_text_inner h2 { 
	font-size: 28px; 
}

.et_pb_text_inner h3 { 
	font-size: 21px; 
}

.glrlPost p, 
.glrlPost li, 
.et_pb_text_inner p, 
.et_pb_text_inner li { 
	color: black; 
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-size: 14px; 
	font-style: normal;
	font-weight: 400;
}

a.glrlButton {
  background-color: #00008b !Important; 
  border: 0 !Important;
  border-radius: 5px !Important; 
  color: white !Important; 
  font-family: "Roboto", sans-serif !Important; 
  /* font-size: 21px !Important; */ 
  font-weight: 600 !Important; 
  padding: 5px 12.5px 6.325px !Important; 
  /* text-transform: uppercase !Important; */ 
  transition: 0.3s !Important; 
}

a.glrlButton:hover { background-color: red !Important; } 

/* End globals */ 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

/* Begin header */ 

.glrlHead { 
	height: 120px; 
} 

.glrlMainMenu { width: 100%; }

.glrlMainMenu .et_pb_menu__menu { 
	margin-left: auto; 
	margin-right: auto; 
}

.glrlMainMenu li.page_item { 
	color: black !Important;  
	/* display: inline-block; */ 
	font-family: Open Sans,Arial,sans-serif !Important; 
	font-size: 17px !Important; 
	font-weight: 700 !Important; 
} 

.et-menu a { color: black; }

.et-menu a:hover {  }

.glrlMainMenu li.page_item a { 

} 

.glrlMainMenu li.page_item a:hover { 

} 

/* End header */ 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

/* Begin body */ 

.glrlBody { 

} 

.glrlBody .glrlColuLeft, 
.glrlBody .glrlColuRight { 
	min-height: calc(100vh - 170px); 

} 

.glrlBody .glrlColuLeft { 
	margin-right: 0 !Important; 
	width: 67% !Important; 
} 

.glrlBody .glrlColuRight { 
	width: 33% !Important; 
} 

.glrlPost { position: relative; } 

.glrlFirstPost { margin: 0 20px 20px; } 
	
@media (min-width: 981px) {
	.et_pb_gutters3 .et_pb_column_2_5 .et_pb_module, 
	.et_pb_post { margin-bottom: 0 !Important; } 
	.et_pb_post .entry-featured-image-url { margin-bottom: 20px !Important; } 
} 

.glrSecondToFourthPost { margin: 0 0 0 20px; }

.glrSecondToFourthPost .et_pb_post { padding: 0 20px 35px 0; }

.glrlFirstPost .entry-title { 
	display: block; 
	font-size: 32px; 
	margin-bottom: 15px; 
	padding: 0 40px 0 20px; 
	position: absolute; 
}

.glrSecondToFourthPost .entry-title { 
	display: block; 
	font-size: 18px; 
	margin-bottom: 12px; 
	padding: 0 40px 0 20px; 
	position: absolute; 
}

.glrlFirstPost .post-content { 
	display: block; 
	margin-bottom: 20px; 
	padding: 0 40px 0 20px; 
	position: absolute; 
} 

.glrlFirstPost .entry-title, 
.glrlFirstPost .entry-title a { 
	color: white !Important; 
} 

.glrSecondToFourthPost.noir .entry-title, 
.glrSecondToFourthPost.noir .entry-title a { 
	color: black !Important; 
} 


.glrSecondToFourthPost .entry-title, 
.glrSecondToFourthPost .entry-title a { 
	color: white !Important; 
} 

.glrlFirstPost .entry-title a:hover { text-decoration: underline; } 

.glrSecondToFourthPost .entry-title a:hover { text-decoration: underline; } 

.glrlFirstPost .post-content p { 
	color: white !Important; 
	font-size: 18px !Important;
	line-height: 21px;
} 

.glrSecondToFourthPost .post-content p { 
	color: white !Important; 
	font-size: 15px !Important;
	line-height: 18px;
} 

.glrSecondToFourthPost .et_pb_post { 
	float: left; 
	width: 50%; 
}

.glrlJoin, 
.glrlMembers, 
.glrlSupport { 
	/* min-height: calc(20vh); */ 
	position: relative; 
}

.glrlJoin { }

.glrlSupport { background-color: #708090; }

.glrlSupport h3, 
.glrlSupport p, 
.glrlSupport li { color: white !Important; }

.glrlJoin .et_pb_text_inner,  
.glrlMembers .et_pb_text_inner, 
.glrlSupport .et_pb_text_inner { 
	height: 100%;
	padding: 20px;
	/* position: absolute; */ 
	width: 100%;
}

.glrlJoin .et_pb_text_inner { background-color: rgba(255,255,255,.67); }

.glrlMembers { min-height: calc(60vh - 170px); }

.glrlMembers .et_pb_text_inner { padding: 0 20px !Important; }

.glrlSupport { min-height: calc(20vh - 1px); }

.glrlStoryCTA { 
	background: black;
	border-radius: 3px;
	color: white;
	display: block;
	font-size: 21px;
	padding: 9px 12px !Important;
	transition: 0.3s;
}

.glrlStoryCTA a {
	color: white;
	font-weight: 600;
	text-decoration:underline
}

.glrlStoryCTA:hover {
	background: red;
	color:white
}

/* End body */ 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

/* Begin footer */ 

.glrlFoot { 
	background-color: black; 
	color: white; 
	min-height: 75px; 
	padding-left: 10px !Important;   
	padding-right: 10px !Important;   
} 

.glrlFoot .glrlRow { 
	margin-left: auto !Important; 
	margin-right: auto !Important; 
	max-width: 1080px; 
}
.glrlFoot p, 
.glrlFoot li { color: white; } 

.glrlFoot a { 
	color: white; 
	font-weight: bold; 
	text-decoration: none; 
}

.glrlFoot a:hover { text-decoration: underline; }

/* End footer */ 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

/* Begin mobile */ 

@media all and (min-width: 981px) { 

} 

@media all and (min-width: 767px) and (max-width: 980px) { 
	.glrlBody .glrlColuLeft, 
	.glrlBody .glrlColuRight { 
		margin-bottom: 0 !Important; 
	} 
} 

@media all and (max-width: 768px) { 
	.glrlBody .glrlColuLeft, 
	.glrlBody .glrlColuRight { 
		width: 100% !Important; 
	}
}

/* End mobile */ 


